[
  {
    "when": "onjoin",
    "mob": [
      "irons_spellbooks:priest"
    ],
    "result": "deny"
  },
  {
    "when": "onjoin",
    "incity": true,
    "mob": [
      "threateningly_mobs:the_earthloong",
      "born_in_chaos_v1:lifestealer",
      "born_in_chaos_v1:nightmare_stalker",
      "born_in_chaos_v1:missioner",
      "cataclysm:clawdian",
      "cataclysm:the_prowler",
      "graveyard:nightmare",
      "graveyard:reaper",
      "graveyard:revenant",
      "born_in_chaos_v1:lords_felsteed",
      "threateningly_mobs:devourer",
      "iceandfire:dread_beast",
      "iceandfire:dread_ghoul",
      "iceandfire:dread_knight",
      "iceandfire:dread_thrall",
      "iceandfire:dread_lich",
      "iceandfire:dread_scuttler",
      "iceandfire:ghost"
    ],
    "result": "allow"
  },
  {
    "when": "onjoin",
    "incity": true,
    "result": "deny"
  },
  {
    "when": "onjoin",
    "incity": false,
    "mob": [
      "threateningly_mobs:devourer",
      "iceandfire:dread_beast",
      "iceandfire:dread_ghoul",
      "graveyard:nightmare",
      "graveyard:reaper",
      "graveyard:revenant",
      "iceandfire:dread_beast",
      "iceandfire:dread_ghoul",
      "iceandfire:dread_knight",
      "iceandfire:dread_thrall",
      "iceandfire:dread_lich",
      "iceandfire:dread_scuttler",
      "iceandfire:ghost",
      "cataclysm:the_prowler",
      "cataclysm:clawdian",
      "threateningly_mobs:the_earthloong",
      "born_in_chaos_v1:lords_felsteed"
    ],
    "result": "deny"
  },
  {
    "dimension": "undergarden:undergarden",
    "mob": [
      "threateningly_mobs:beast_horsehoe_crab",
      "threateningly_mobs:castylosaurus",
      "threateningly_mobs:devourer",
      "threateningly_mobs:dracoscorpius",
      "threateningly_mobs:louxia",
      "threateningly_mobs:nibbler"
    ],
    "result": "allow"
  }
]